Bug 172188 - "Last run" improperly set to 1970-01-01 01:00:00
"Last run" improperly set to 1970-01-01 01:00:00
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P3 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-14 15:08 UTC by Jaromir Uhrik
Modified: 2009-09-18 22:33 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (50.77 KB, image/png)
2009-09-14 15:10 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-09-14 15:08:33 UTC
Product Version: NetBeans IDE Dev (Build 200909132344)
Java: 1.5.0_20; Java HotSpot(TM) Client VM 1.5.0_20-141
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)

If a bugtracking query have not been refreshed previously then the Last run is displayed as 1970-01-01 01:00:00.
This might make users confused because the query ran at the time of its creation (which was not in 1970 but at least in
2009...).
Comment 1 Jaromir Uhrik 2009-09-14 15:10:00 UTC
Created attachment 87616 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-09-16 14:19:36 UTC
fixed #90e8189ec8d4

Comment 3 Jaromir Uhrik 2009-09-17 14:58:07 UTC
Verified in:
Product Version: NetBeans IDE Dev (Build cdev-1412-on-090917)
Java: 1.5.0_20; Java HotSpot(TM) Client VM 1.5.0_20-141
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)

Now when I open the kenai All Issues or My Issues query the Last run is correctly displayed as "Never".
Comment 4 Quality Engineering 2009-09-18 22:33:18 UTC
Integrated into 'main-golden', will be available in build *200909181401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/90e8189ec8d4
User: Tomas Stupka <tstupka@netbeans.org>
Log: #172188 - "Last run" improperly set to 1970-01-01 01:00:00


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo